您可以在所有型号的 iPad 和 iPhone 上安装 Horizon Client

用于安装 Horizon Client 的 iOS 设备及其使用的外围设备必须满足特定系统要求。
iPad 和 iPhone 型号
  • iPhone 4、4s、5、5s、5c、6、6 Plus、6s 和 6s Plus
  • iPad 2、iPad(第 3 代)、iPad(第 4 代)、iPad mini、iPad mini 3、iPad mini 4、具有 Retina 显示屏的 iPad mini、iPad Air、iPad Air 2 和 iPad Pro
Horizon Client 3.4 及更高版本包含对 iPhone 5s、6 和 6 Plus 以及 iPad Air、iPad Air 2、iPad mini 2 和 iPad mini 3 的 64 位处理器支持。
操作系统
iOS 6.0 及更高版本,包括 iOS 9.x
外部键盘
(可选)iPad 键盘底座和 Apple 无线键盘(蓝牙)
智能卡身份验证
请参阅 智能卡身份验证要求
Touch ID 身份验证
请参阅 Touch ID 身份验证要求
连接服务器、安全服务器和 View Agent 或 Horizon Agent
View 5.3.x 的最新维护版本和更高版本。

VMware 建议您使用安全服务器,这样您的 iOS 客户端就不需要 VPN 连接。

要将 Unity Touch 功能用于 View 5.3.x 桌面,必须在桌面上安装 Remote Experience Agent。

Horizon 6.0(包含 View)及更高版本服务器上可以使用远程应用程序。

View 的显示协议
  • PCoIP
  • VMware Blast(需要使用 Horizon Client 4.0 或更高版本以及 Horizon Agent 7.0 或更高版本)